Subject: Offline Message from Sneha : Hello I have been trying to chat or also mailed
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 09 Jun 2020 18:50:32 -0000

From: Sneha  <[email-masked]>
Phone: 
Location: Sharjah, United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hello I have been trying to chat or also mailed since last week but my mails are all coming back pls I need to order more then 6 pieces of aptamil 3 ready to drink bottle
As it doesn’t add in my card more then 6.
Last when I ordred was I got a mail from the live chat and he had added for me and then I just had to pay. 
I would like to have 15 bottles

----
Zopim
https://www.zopim.com